src-git-full base https://git.openwrt.org/openwrt/openwrt.git^5289460fd0281f653cb3701e777b6be3fcd43ca4
src-git packages https://git.openwrt.org/feed/packages.git^e558c89b1b65cb1cb0babb3fbf9ee90eb64e21cc
src-git luci https://git.openwrt.org/project/luci.git^f92e07253f22bd492345ae25dce1060b5ea33a98
src-git routing https://git.openwrt.org/feed/routing.git^84d97e684bcb6a63dbfdfbfd9ec7407192861239
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
